function FileData_Pairs(x)
{
x.t("example","comment");
x.t("example","move");
x.t("hints","example");
x.t("hints","applicable");
x.t("cpin","sim");
x.t("cpin","enter");
x.t("cpin","subscr");
x.t("2.5.1.1","description");
x.t("comment","entering");
x.t("comment","request");
x.t("comment","enter");
x.t("description","chapter");
x.t("description","used");
x.t("describes","enter");
x.t("2.5.1.2","used");
x.t("puk","subscr");
x.t("2.5.1.3","flow");
x.t("required","pin");
x.t("2.5.1.4","hints");
x.t("spic","display");
x.t("spic","subscr");
x.t("2.5.1.5","example");
x.t("please","navigation");
x.t("times","2.5.1.2");
x.t("pin","comment");
x.t("pin","2.5.1.4");
x.t("pin","2.5.1");
x.t("pin","counter");
x.t("pin","entered");
x.t("pin","further");
x.t("pin","third");
x.t("pin","second");
x.t("pin","first");
x.t("pin","section");
x.t("pin","scenarios");
x.t("pin","subscr");
x.t("pin","happens");
x.t("time","subscr");
x.t("2.5.1","entering");
x.t("details","commands");
x.t("frame","appropri\u00adate");
x.t("command","explanation");
x.t("entering","pin");
x.t("entering","sim");
x.t("counter","cpin");
x.t("counter","subscr");
x.t("cme","error");
x.t("incorrect","password");
x.t("subsections","description");
x.t("subsections","please");
x.t("buttons","toolbar");
x.t("sim","puk");
x.t("sim","pin");
x.t("wrong","pin");
x.t("wrong","sim");
x.t("entered","three");
x.t("further","details");
x.t("cpin=1234","subscr");
x.t("third","time");
x.t("flow","chart");
x.t("three","times");
x.t("second","time");
x.t("request","required");
x.t("request","pin");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("display","pin");
x.t("error","incorrect");
x.t("explanation","spic");
x.t("first","time");
x.t("chart","hints");
x.t("chart","figure");
x.t("move","subsections");
x.t("chapter","describes");
x.t("receive","cpin");
x.t("receive","comment");
x.t("receive","spic");
x.t("receive","cme");
x.t("receive","cpin=1234");
x.t("receive","subscr");
x.t("section","comprises");
x.t("scenarios","2.5");
x.t("comprises","subsections");
x.t("enter","pin");
x.t("enter","sim");
x.t("enter","wrong");
x.t("subscr","receive");
x.t("subscr","send");
x.t("figure","entering");
x.t("send","cpin");
x.t("send","spic");
x.t("send","cpin=1234");
x.t("appropri\u00adate","buttons");
x.t("applicable","2.5.1.5");
x.t("toolbar","2.5.1.1");
x.t("happens","wrong");
x.t("navigation","frame");
x.t("used","commands");
x.t("[2]","2.5.1.3");
x.t("password","comment");
x.t("2.5","entering");
}
